﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="../../../examples/sysc/simple_bus/simple_bus.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="../../../examples/sysc/simple_bus/simple_bus_arbiter.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="../../../examples/sysc/simple_bus/simple_bus_main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="../../../examples/sysc/simple_bus/simple_bus_master_blocking.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="../../../examples/sysc/simple_bus/simple_bus_master_direct.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="../../../examples/sysc/simple_bus/simple_bus_master_non_blocking.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="../../../examples/sysc/simple_bus/simple_bus_tools.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="../../../examples/sysc/simple_bus/simple_bus_types.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_arbiter.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_arbiter_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_blocking_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_fast_mem.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_direct_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_test.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_master_blocking.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_master_direct.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_master_non_blocking.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_non_blocking_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_request.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_slave_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_slow_mem.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="../../../examples/sysc/simple_bus/simple_bus_types.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Header Files">
      <UniqueIdentifier>{886becfe-87ba-460d-b5ab-5d42a1081457}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files">
      <UniqueIdentifier>{ee254aa5-1d74-4ea4-9a6a-605e28ef216d}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>